html,body {
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.rightPanel {
	position: absolute;
	right: -400px;
	transition: right 1s;
	moz-transition: right 1s;
	-webkit-transition: right 1s;
	top: 100px;
	height: 100%;
	width: 400px;
}

.righPanelVisible {
	position: absolute;
	right: 5px;
}

#saveParams{
	position: relative;
	top:5px;
	right:5px;
}

#googleMap {
	width: 100%;
	height: 100%;
}

.showPanelAction {
	position: relative;
	left: -48px;
	top : 48px;
	background-image: url(../images/left.png); /* 16px x 16px */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 50px;
	height: 50px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
}

#trackList {
	position: relative;
	max-height: 300px;
	overflow-y: auto;
	color: #2c3e50;
}

#trackListTable {
	width: 100%;
	height: 100px;
	overflow: scroll;
}

#trackListTable tr:nth-child(odd) {
	background-color: #bdc3c7;
}

#trackListTable tr:nth-child(odd):hover {
	background-color: #3498db;
	color: white;
}

#trackListTable tr:nth-child(even):hover {
	background-color: #3498db;
	color: white;
}

#trackListTable tr:nth-child(even) {
	background-color: #ecf0f1;
}

#poiList {
	position: relative;
	overflow: hidden;
	color: #2c3e50;
}

#poiListTable tr:nth-child(odd) {
	background-color: #bdc3c7;
}

#poiListTable tr:nth-child(odd):hover {
	background-color: #3498db;
	color: white;
}

#poiListTable tr:nth-child(even):hover {
	background-color: #3498db;
	color: white;
}

#poiListTable tr:nth-child(even) {
	background-color: #ecf0f1;
}

#coordinates {
	position: absolute;
	left: 50%;
	bottom: 2px;
	background-color: #FFFFFF;
	font-size: 1.2em;
	border-color: #0;
	box-shadow: 1px 1px #00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#map-canvas {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.streetview {
	background-image: url(../images/streetview.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
	border:1px dotted #e1e1e1;	
}

.road {
	background-image: url(../images/road.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
	border:1px dotted #e1e1e1;
}

.center {
	background-image: url(../images/center.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
	border:1px dotted #e1e1e1;
}

.speed {
	background-image: url(../images/speed.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
	horizontal-align: middle; /* align the text vertically centered */
	border:1px dotted #e1e1e1;
}

.remove {
	background-image: url(../images/remove.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
}

.edit {
	background-image: url(../images/edit.png); /* 16px x 16px */
	background-color: transparent; /* make the button transparent */
	background-repeat: no-repeat;
	/* make the background image appear only once */
	background-position: 0px 0px; /* equivalent to 'top left' */
	border: none; /* assuming we don't want any borders */
	cursor: pointer;
	/* make the cursor like hovering over an <a> element */
	width: 40px;
	height: 40px; /* make this the size of your image */
	padding-left: 0px; /* make text start to the right of the image */
	vertical-align: middle; /* align the text vertically centered */
}

.toolbar {
	background: transparent;
	margin: 0px;
	padding: 0px;
}